Update a tag
Updates a tag. System tags cannot be modified.
Business API key, e.g. vuz_ab12cdef... Created via Settings → Integrations → API Keys. Unlike partner keys, a public API key's STRING does not encode its environment — isolation instead comes from a completely separate sandbox database: a key minted on the Sandbox server (above) only ever reads/writes sandbox data and can never see or affect production, regardless of what the key looks like.
In: header
Path Parameters
Tag ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/tags/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "550e8400-e29b-41d4-a716-446655440000", "businessId": "550e8400-e29b-41d4-a716-446655440000", "name": "לקוח VIP", "nameEn": "VIP Customer", "description": "High-value customers requiring priority service", "color": "#3B82F6", "icon": "star", "category": "client-type", "isSystem": false, "isActive": true, "sortOrder": 1, "createdAt": "2025-01-01T00:00:00.000Z", "updatedAt": "2025-01-01T00:00:00.000Z"}
